【软件安装】Xshell出现要继续使用此程序必须应用到最新的更新或使用新版本

资源可以用,但是安装完成后启动会报错:“要继续使用此程序,您必须应用最新的更新或使用新版本” 解决办法先修改你电脑时间为前一年(2017 1月),然后就可以打开xshell了,打开后"工具"->选项->更新->取消前面的更新即可

 

然后就没法用了。为解决这个问题可以参考:https://51.ruyo.net/11404.html

为防里面的库有安全问题,我这边改了一个。下载库文件覆盖安装目录下的nslicense.dll即可正常使用。

下载 nslicense.dll

链接:https://pan.baidu.com/s/1Bfxe5_j9yfNbDJmjiRWDgA
提取码:tv5u
复制这段内容后打开百度网盘手机App,操作更方便哦

 

 

 

由于我们通常都工作在linux系统底下,对linux系统的命令比较熟悉,而对DOS环境的命令反而比较陌生。通过Xshell,我们可以在windows上利用linux命令来执行一些东西,相对来说,操作上会比较无缝衔接。除了可以直接使用ssh连接,还可以使用串口连接的方式。

现在版本的Xshell是一个需要money的工具,我这里下载了一个旧版本的,安装时记得选择“免费为家庭/学校” 记得不要升级

下载地址

链接:https://pan.baidu.com/s/1jcC8aY8mGOqkcnedvvwYIQ
提取码:48d1
复制这段内容后打开百度网盘手机App,操作更方便哦

 

posted @ 2018-08-07 11:15 陈晓猛 阅读(...) 评论(...) 编辑 收藏